RubyGems Navigation menu

concurrent-selectable 0.1.1

Synchronization primitives for event-driven IO

Gemfile
          gem 'concurrent-selectable', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install concurrent-selectable
  
  
  
  
  
  
  

Authors:

  • MenTaLguY <mental@rydia.net>

Owners:

Total downloads 3,573

For this version 1,845

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - June 3, 2008 (6 KB)
  2. 0.1 - January 27, 2008 (6 KB)